<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{% block title %}{% endblock %}</title>
    <style>
        th, td {
            padding: 5px;
        }

        .dataframe {
            border: 1px solid black;
            border-collapse: collapse;
        }

        .info { color: lime; }
        .error { color: red; }
    </style>
</head>
<body>

{% block body %}
{% endblock %}

</body>
</html>